body{

  text-align: center;
  
}

form {
    margin: 0 auto;
    width: 400px;
    padding: 1em;
    border: 1px solid #ccc;
    border-radius: 1em;
  }
  
  ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  form li + li {
    margin-top: 1em;
  }
  
  label {
    display: inline-block;
    width: 90px;
    text-align: right;
  }
  
  input,
  textarea {
    font: 1em sans-serif;
    width: 300px;
    box-sizing: border-box;
    border: 1px solid #999;
  }
  
  input:focus,
  textarea:focus {
    border-color: #000;
  }
  
  textarea {
    vertical-align: top;
    height: 5em;
  }
  
  .button {
    padding-left: 90px; 
  }
  
  button {
    margin-left: 0.5em;
  }